.App-chatbot {
    width: 55px !important ;
    height: 55px !important ;
    z-index: 1601 !important ;
    object-fit: cover !important ;
    pointer-events: none !important ;
}

.App-header {
    background-color: #282c34 !important ;
    min-height: 100vh !important ;
    display: flex !important ;
    flex-direction: column !important ;
    align-items: center !important ;
    justify-content: center !important ;
    font-size: calc(10px + 2vmin) !important ;
    color: white !important ;
}

main {
    width: 100% !important ;
    margin: auto !important ;
    z-index: 1600 !important ;
}

#modal {
    position: fixed !important ;
    bottom: -320vh !important ;
    right: 1vh !important ;
    transition: all 0.8s !important ;
    z-index: 1600 !important ;
}

#mostrar-modal {
    display: none !important ;
}

#mostrar-modal + label {
    display: table !important ;
    margin: auto !important ;
    color: #fff !important ;
    line-height: 1vw !important ;
    text-transform: uppercase !important ;
    cursor: pointer !important ;
    position: fixed !important ;
    right: 2vh !important ;
    bottom: 0px !important ;
}

#mostrar-modal:checked ~ #modal {
    bottom: 7vh !important ;
}
